.hideDiv{display:none;visibility:hidden;}
.ticket_prices_chart{
	margin-bottom:7em !important;
}
._ticket_prices_legend_wrapper{
	margin-bottom:1.5em; overflow: hidden; width:100%;
}
._legend{
	float:left;margin-right:1em;
	font-weight:bold; 
	padding:0.75em 0 0.5em;
	font-size: 1.4em; 
	color: #495656;
	width:9%;
}
._ground_admission_info{
	float:left;width:21%;
}
._rides_info{
	float:left;width:30%;margin-bottom:0.5em;
}
._rides_info span{
	position: relative; 
	top: -1em;
}
._ticket_price_headers div{/*padding:2em; height: 45px;*/}
._ticket_price_expand_button{
  	float:right; color:#fff; text-align: right; 
	width: 5%;
	cursor:pointer;
	margin-right: 1em;
}

._remove_outline{
 	outline:0;
}

._outer_wrapper{
	float:left; width:100%;
	padding-top:1em; 
	padding-bottom: 1em;
	padding-left: 2em;
	overflow: hidden;
}
._outer_wrapper p{
	margin-bottom:0;
}
._ticket_type{float:left; width:89%;}
._ticket_heading{font-size:1.2em;}
._ticket_heading_additional_info{ padding-left: 2em; padding-bottom: 1em; color:#fff;}
._ticket_type p{color:#fff;}
._ticket_type span{font-weight: bold;  display: block;}
._inner_text_wrapper{padding-top:2em;}

._inner_text ._ticket_image_wrapper{
	margin-top:1em;
}
._grounds_admission_tickets_icon_wrapper{margin-top:1em;}
._rides_and_grounds_addmisson_icons_wrapper{margin-top:1em;}


.table {
    /*display: table;*/
    border-collapse: separate;
    border-spacing: 1px 0;
}
.row_ticket_prices_info {
    display: table-row;
}
.col {
    display: table-cell;
    background-color: #fff;
    padding: 0 1em;
}

.col._first{
	width: 2%; padding: 0 0.5em 0 1.5em;
}

.col._first img{
	min-width:43px; height: auto;
}

.col._second{
	width:29%; padding: 0 0.3em;
}

/*
.col._third{
	background-color:#d1d2d4; 
	width:9%; 
	min-width:75px;
	text-align:center;
}
*/
.col._third {
    background-color: #d1d2d4;
    min-width: 75px;
    padding: 0 0.45em;
    text-align: center;
    width: 6%;
}
.col._third p{
	font-weight:bold;
}

.col._fourth span,._mobile_text_inner span{
  padding-bottom:0.65em;
  display: block;
}

.col._fourth span:last-of-type{
 	padding-bottom:0;
}
._grounds_admission_tickets_only_icon_row_spacing{
   position: relative; top: -1.5em;
}

._rides_tickets_icon_wrapper{
	margin-top:0.85em;
}
._rides_tickets_only_icon_row_spacing{
	position: relative; top: -1.35em;
}
._rides_and_grounds_addmisson_icons_row_spacing{
   position: relative; top: -5.3em;
}
._rides_and_grounds_addmisson_icons_row_mobile_spacing{
	margin-top: 0;
}

.line_divider{
   border-top: 1.5px solid #939598; width:99.8%; 
   /*margin-top:-1em;*/
}
._rides_and_grounds_addmisson_line_divider{
	margin-top:-4em;
}
.line_divider2{
   border-top: 1.5px solid #939598; width:99%; 
}

.line_divider_final{
   border-top: 10px solid #9A9B9F; width:99%;
}
._note{
	font-weight:bold;
}

.bg_white{
	background-color:#fff;
}
._mobile_text_inner{
	width:100%; background-color:#fff;margin-top: 1.75em;
}
._inner_text{
	width:100%;overflow: hidden;
}

._fifth{
	background-color: #666; 
	width: 1%;
	cursor: pointer;
}

@media (max-width: 950px){
	._legend{
		width:100%;
	}
	._rides_info span{
		top: -0.25em;
	}
	._rides_info img{
		position: relative; top: 0.5em
	}

	._ground_admission_info{
		margin-bottom: 1em;
    	margin-top: 0.75em;
		margin-right:1em;
    	width: 180px;
	}
}



@media (max-width: 664px){

	._rides_and_grounds_addmisson_line_divider{
		margin-top: -2.5em;
	}
	._rides_and_grounds_addmisson_line_divider._last, 	  ._rides_and_grounds_addmisson_line_divider._first{margin-top: -1em;}

}

@media (max-width: 625px){
	._rides_and_grounds_addmisson_line_divider._specials{margin-top: -4em;}
}

@media (max-width: 480px){

	.col._first{
		padding: 0 0.25em 0 0.5em;
	}
	.col._third{
		width:20%;
	}
	._ticket_price_expand_button{
		margin-right:1.5em;
	}

}


@media (max-width: 450px){
	.col._third{
		width:15%;
	}
	._ticket_type {
    	width: 85%;
	}
}	

@media (max-width: 395px){

	.col._second {
		width: 100%;
	}
}

@media (max-width: 335px){
	._ground_admission_info{
		width:100%;
	}
	._rides_info{
		width:100%;
	}
}